File: control.in

package info (click to toggle)
epiphany-browser 3.38.2-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 27,152 kB
  • sloc: javascript: 65,029; ansic: 64,929; xml: 1,000; python: 163; sh: 82; makefile: 14
file content (79 lines) | stat: -rw-r--r-- 3,140 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
Source: epiphany-browser
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: @GNOME_TEAM@
Build-Depends: appstream-util,
               at-spi2-core <!nocheck>,
               debhelper-compat (= 13),
               dh-sequence-gnome,
               gobject-introspection (>= 0.9.12-4~),
               gsettings-desktop-schemas-dev,
               gtk-doc-tools (>= 1.0),
               iso-codes (>= 0.35),
               itstool,
               libdazzle-1.0-dev (>= 3.37.1),
               libgcr-3-dev (>= 3.5.5),
               libgdk-pixbuf-2.0-dev (>= 2.36.5) | libgdk-pixbuf2.0-dev (>= 2.36.5),
               libgirepository1.0-dev (>= 0.10.7-1~),
               libglib2.0-dev (>= 2.61.2),
               libgtk-3-dev (>= 3.22.13),
               libhandy-1-dev (>= 1.0),
               libjson-glib-dev (>= 1.2.0),
               libsecret-1-dev (>= 0.19),
               libsoup-gnome2.4-dev (>= 2.48.0),
               libsqlite3-dev,
               libwebkit2gtk-4.0-dev (>= 2.29.3),
               libxml-parser-perl,
               libxml2-dev (>= 2.6.12),
               libxslt1-dev (>= 1.1.7),
               meson (>= 0.46),
               nettle-dev (>= 3.4),
               pkg-config,
               xauth <!nocheck>,
               xvfb <!nocheck>
Rules-Requires-Root: no
Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/gnome-team/epiphany-browser
Vcs-Git: https://salsa.debian.org/gnome-team/epiphany-browser.git
Homepage: https://wiki.gnome.org/Apps/Web

Package: epiphany-browser
Architecture: any
Depends: default-dbus-session-bus | dbus-session-bus,
         epiphany-browser-data (>= ${source:Version}),
         gsettings-desktop-schemas,
         iso-codes,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: swfdec-mozilla
Recommends: ca-certificates, evince, yelp
Provides: gnome-www-browser, www-browser
Description: Intuitive GNOME web browser
 Epiphany is a simple yet powerful GNOME web browser targeted at
 non-technical users. Its principles are simplicity and standards
 compliance.
 .
 Simplicity is achieved by a well designed user interface and reliance
 on external applications for performing external tasks (such as reading
 email). Simplicity does not mean less features; Epiphany has everything
 a modern web browser is expected to have.
 .
 Standards compliance is achieved on the HTML side by using the
 WebKitGTK+ rendering engine (which is based on the engine used by
 Apple Safari and Google Chrome); and on the user interface side by
 closely following the GNOME Human Interface Guidelines (HIG) and by
 close integration with the GNOME desktop.

Package: epiphany-browser-data
Architecture: all
Depends: ${misc:Depends}
Recommends: epiphany-browser
Description: Data files for the GNOME web browser
 Epiphany is a simple yet powerful GNOME web browser targeted at
 non-technical users. Its principles are simplicity and standards
 compliance.
 .
 This package contains the common files, artwork and translations for
 Epiphany.